
<ul>
  <li id="solution_window_1"><a href="#">Test Project</a>
    <ul>
      <li id="phtml_2"><a href="#">Source File 1</a></li>
      <li id="phtml_3"><a href="#">Header File 1</a></li>
    </ul>
  </li>
  <li id="solution_window_2"><a href="#">My Project 2</a></li>
</ul>